package com.qmth.paper.library.common.enums;

/**
 * @Description: 考试考场数据来源表
 * @Author: CaoZixuan
 * @Date: 2022-02-23
 */
public enum TeachBasicEnum {
    TEACH_CLAZZ("教学班级"),
    TEACH_STUDENT("教学学生"),
    BASIC_CLAZZ("班级字典"),
    BASIC_STUDENT("学生字典"),
    ;

    private final String desc;

    TeachBasicEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
